package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/10
 */
public enum AccidentSourceEnum {

    INSPECTION(1,"日常巡检任务"),
    EMERGENCY(2,"应急巡检任务"),
    MANUAL(3,"手动添加");

    AccidentSourceEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
